{
  "name": "channel_business",
  "version": "1.0.0",
  "description": "需求对对碰",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://192.168.18.147:9000/liugang/channel_business.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@vant/weapp": "^1.7.2",
    "weui-miniprogram": "^1.0.8"
  }
}
